CVE-2013-5605

HIGH

Description

Mozilla Network Security Services (NSS) 3.14 before 3.14.5 and 3.15 before 3.15.3 allows remote attackers to cause a denial of service or possibly have unspecified other impact via invalid handshake packets.

References

http://kb.juniper.net/InfoCenter/index?page=content&id=JSA10761

http://lists.opensuse.org/opensuse-security-announce/2013-12/msg00000.html

http://lists.opensuse.org/opensuse-updates/2013-11/msg00078.html

http://lists.opensuse.org/opensuse-updates/2013-11/msg00080.html

http://rhn.redhat.com/errata/RHSA-2013-1791.html

http://rhn.redhat.com/errata/RHSA-2013-1829.html

http://rhn.redhat.com/errata/RHSA-2013-1840.html

http://rhn.redhat.com/errata/RHSA-2013-1841.html

http://rhn.redhat.com/errata/RHSA-2014-0041.html

http://seclists.org/fulldisclosure/2014/Dec/23

http://security.gentoo.org/glsa/glsa-201406-19.xml

http://www.debian.org/security/2013/dsa-2800

http://www.mozilla.org/security/announce/2013/mfsa2013-103.html

http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

http://www.oracle.com/technetwork/topics/security/cpujan2016-2367955.html

http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html

http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html

http://www.oracle.com/technetwork/topics/security/ovmbulletinjul2016-3090546.html

http://www.securityfocus.com/archive/1/534161/100/0/threaded

http://www.securityfocus.com/bid/63738

http://www.ubuntu.com/usn/USN-2030-1

http://www.ubuntu.com/usn/USN-2031-1

http://www.ubuntu.com/usn/USN-2032-1

http://www.vmware.com/security/advisories/VMSA-2014-0012.html

https://bugzilla.mozilla.org/show_bug.cgi?id=934016

https://developer.mozilla.org/docs/NSS/NSS_3.14.5_release_notes

https://developer.mozilla.org/docs/NSS/NSS_3.15.3_release_notes

https://security.gentoo.org/glsa/201504-01

Details

Source: MITRE

Published: 2013-11-18

Updated: 2018-10-09

Type: CWE-20

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH